# <no title>

--namespace NAMESPACE

  Option namespace(s) under “oslo.policy.policies” in which to query for options.

--policy-file POLICY_FILE

  Path to the policy file which need to be converted to `yaml` format.

this page last updated: 2026-02-27 11:08:59

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug